import { Story, Meta } from '@storybook/react';
import { IGrid, IGridItem } from '../types';
declare const _default: Meta<import("@storybook/react").Args>;
export default _default;
export declare const Default: Story<import("@storybook/react").Args>;
export declare const GridPlayground: Story<IGrid>;
export declare const GridItemPlayground: Story<IGridItem>;
